Subject: FVWM: help building 2.0.40

From: [email-masked] (Drew Lebauer)
Date: Wed, 14 Feb 96 7:34:13 MST

Help, I'm trying to make 2.0.40 on an IBM RS/6000 running AIX3.2.5 and not
having much luck.  Here are the problems I'm having, can someone please help me?

1)	Every time I run xmkmf (standalone or via MakeMakefiles) I get:
		imake -DUseInstalled -I/usr/local/lib/X11/config
		line 3: cannot find include file Imake.tmpl
		imake: Exit code 2.  Stop

	I couldn't figure out to make it use the config directory we are set up to
	use, so I just replaced xmkmf with an imake command using the proper path.
	This seemed to work.

2)	When I run "make Makefiles" I get:
		make: Can't open description file "makefile".

	I try "make -f Makefile Makefiles" and get:
		Target "clean:" has multiple sets of operations
		Target "tags:" has multiple sets of operations
		make: don't know how to make "Makefiles".

3)	I modified the MakeMakefiles script to use the changes mentioned above, and
	for each directory it gives me (example show only FvwmWinList output):
		Making Makefile in modules/FvwmWinList
		Target "clean:" has multiple sets of operations
		make: don't know how to make "depend".
		done
	
Thanks, in advance for your help.

 *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*
 |       Drew Lebauer                 |      Phone: (303) 689-1416           |
 |       Rapid Systems Developer      |      Fax:   (303) 689-1399           |
 |       Evolving Systems, Inc.       |      Internet: [email-masked]      |
 *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].